Bug 11268 - efax doesn't require make, but uses it
Summary: efax doesn't require make, but uses it
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: efax   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-06 23:29 UTC by peldan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-11 21:22:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description peldan 2000-05-06 23:29:00 UTC
efax doesn't list "make" as a dependency, but actually
uses it. This causes fax sending to fail on a system where make isn't
installed.

 This occured on a 6.1 system. As far as I could test, it will also happen
on 6.2.

Comment 1 Nalin Dahyabhai 2000-05-11 21:22:59 UTC
This will be fixed in the next snapshot of Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/{arch}/RedHat/RPMS/).


Note You need to log in before you can comment on or make changes to this bug.